gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Fields
BinaryHeaderSuffix Field
Empty Field

Metadata Fields

The Metadata type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| BinaryHeaderSuffix | All binary headers should have this suffix.
| Empty | An read-only instance of metadata containing no entries.

Top
See Also

#### Reference

Metadata Class
Grpc.Core Namespace